@media only screen and (max-width: 1024px){
}

@media only screen and (min-width: 769px) and (max-width: 1024px){
h1 { font-size: 42px;}}

@media only screen and (min-width: 681px) and (max-width: 768px){
h1 { font-size: 42px;}}

@media only screen and (max-width: 680px){
h1 { font-size: 32px;line-height: 39px;}h6 { font-size: 9px;line-height: 2.1em;letter-spacing: 0.1em;}}